Bug 51391 - RFE: Internet config lacks rp3s abilities
RFE: Internet config lacks rp3s abilities
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks: 87718
  Show dependency treegraph
 
Reported: 2001-08-09 22:22 EDT by Mike MacCana
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 07:46:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike MacCana 2001-08-09 22:22:47 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010725

Description of problem:
This is a 7.2 beta bug. 

The Internet Configuration Wizard is installed by default on Red Hat 7.2
workstation installs. RP3 is not. The Internet Configuration Wizard does
not seem able to to perform certain tasks - namely autodetecting the
location and speed of a modem,  

How reproducible:
Always

Steps to Reproduce:
1. Open the Internet Configuration Wizard
2. Select Modem connection
	

Actual Results:  Users are asked to enter the speed, connection, and flow
control options of their modem 

Expected Results:  As with rp3, such information should be discovered
automatically and then manually overridden if necessary 

Additional info:

Note You need to log in before you can comment on or make changes to this bug.